AnsweredAssumed Answered

How to config ecspi-slave on Imx6ul?

Question asked by zero zero on Jul 11, 2017
Latest reply on Jul 13, 2017 by Joan Xie

The linux version is 3.14.

Outcomes